# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = gvm-libs
pkgbase = gvm-libs
xdata = pkgtype=pkg
pkgver = 23.1.2-1
pkgdesc = greenbone-vulnerability-manager libraries
url = https://github.com/greenbone/gvm-libs
builddate = 1779463510
packager = Jared Johnstone <jared@jjgaming.net>
size = 11838099
arch = x86_64
license = GPL
replaces = openvas-libraries
group = greenbone-vulnerability-manager
provides = libgvm_base.so=23-64
provides = libgvm_boreas.so=23-64
provides = libgvm_gmp.so=23-64
provides = libgvm_osp.so=23-64
provides = libgvm_util.so=23-64
depend = cjson
depend = gnutls
depend = hiredis
depend = json-glib
depend = libgcrypt
depend = libgio-2.0.so=0-64
depend = libglib-2.0.so=0-64
depend = libgpgme.so=45-64
depend = libldap
depend = libnet
depend = libssh.so=4-64
depend = libuuid.so=1-64
depend = libxml2.so=16-64
depend = paho-mqtt-c
depend = radcli
depend = zlib
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
